<?xml version="1.0" encoding="UTF-8"?>
<translate description="Language Codes">
	<api name="Baidu">
		<language code="ach" id="" description="Achinese (Indonesia)"/>
		<language code="afr" id="1078" description="Afrikaans"/>
		<language code="aka" id="" description="Akan (Ghana)"/>
		<language code="alb" id="1052" description="Albanian"/>
		<language code="amh" id="1118" description="Amharic"/>
		<language code="ara" id="1025" description="Arabic"/>
		<language code="arq" id="5121" description="Arabic (Algeria)"/>
		<language code="tua" id="7169" description="Arabic (Tunisia)"/>
		<language code="arg" id="" description="Aragonese"/>
		<language code="arm" id="1067" description="Armenian"/>
		<language code="asm" id="1101" description="Assamese"/>
		<language code="ast" id="" description="Asturian (Spain)"/>
		<language code="aym" id="" description="Aymara (Bolivia)"/>
		<language code="aze" id="1068" description="Azerbaijani"/>
		<language code="bal" id="" description="Baluchi (Pakistan)"/>
		<language code="bak" id="1133" description="Bashkir"/>
		<language code="baq" id="1069" description="Basque"/>
		<language code="bel" id="1059" description="Belarusian"/>
		<language code="bem" id="" description="Bemba (Zambia)"/>
		<language code="ben" id="1093" description="Bengali"/>
		<language code="ber" id="31839" description="Berber (Tamazight, Latin)"/>
		<language code="bho" id="" description="Bhojpuri (India)"/>
		<language code="bis" id="" description="Bislama (Vanuatu)"/>
		<language code="bli" id="" description="Blin (Eritrea)"/>
		<language code="bos" id="5146" description="Bosnian"/>
		<language code="bre" id="1150" description="Breton"/>
		<language code="bul" id="1026" description="Bulgarian"/>
		<language code="bur" id="1109" description="Burmese (Myanmar)"/>
		<language code="cat" id="1027" description="Catalan"/>
		<language code="ceb" id="" description="Cebuano (Philippines)"/>
		<language code="chr" id="1116" description="Cherokee"/>
		<language code="nya" id="643" description="Chichewa (Malawi)"/>
		<language code="yue" id="1166" description="Chinese (Cantonese, Traditional)"/>
		<language code="zh" id="2052" description="Chinese (Simplified)"/>
		<language code="cht" id="1028" description="Chinese (Traditional)"/>
		<language code="chv" id="642" description="Chuvash"/>
		<language code="wyw" id="640" description="Classical Chinese"/>
		<language code="cor" id="" description="Cornish (United Kingdom)"/>
		<language code="cos" id="1155" description="Corsican (France)"/>
		<language code="cre" id="" description="Creek"/>
		<language code="cri" id="" description="Crimean Tatar"/>
		<language code="hrv" id="1050" description="Croatian"/>
		<language code="cs" id="1029" description="Czech"/>
		<language code="dan" id="1030" description="Danish"/>
		<language code="div" id="1125" description="Divehi (Maldives)"/>
		<language code="nl" id="1043" description="Dutch"/>
		<language code="en" id="1033" description="English"/>
		<language code="epo" id="1536" description="Esperanto"/>
		<language code="est" id="1061" description="Estonian"/>
		<language code="fao" id="1080" description="Faroese"/>
		<language code="fil" id="1124" description="Filipino"/>
		<language code="fin" id="1035" description="Finnish"/>
		<language code="fra" id="1036" description="French"/>
		<language code="frn" id="3084" description="French (Canada)"/>
		<language code="fri" id="" description="Friulian (Italy)"/>
		<language code="ful" id="31847" description="Fulani"/>
		<language code="gla" id="" description="Gaelic"/>
		<language code="glg" id="1110" description="Galician"/>
		<language code="geo" id="1079" description="Georgian"/>
		<language code="de" id="1031" description="German"/>
		<language code="el" id="1032" description="Greek"/>
		<language code="gra" id="" description="Greek (Ancient)"/>
		<language code="grn" id="1140" description="Guarani (Paraguay)"/>
		<language code="guj" id="1095" description="Gujarati"/>
		<language code="ht" id="" description="Haitian Creole"/>
		<language code="hak" id="" description="Hakha Chin (Myanmar)"/>
		<language code="hau" id="1128" description="Hausa"/>
		<language code="haw" id="1141" description="Hawaiian"/>
		<language code="heb" id="1037" description="Hebrew"/>
		<language code="hil" id="" description="Hiligaynon"/>
		<language code="hi" id="1081" description="Hindi"/>
		<language code="hmn" id="" description="Hmong (China)"/>
		<language code="hu" id="1038" description="Hungarian"/>
		<language code="hup" id="" description="Hupa (United States)"/>
		<language code="ice" id="1039" description="Icelandic"/>
		<language code="ido" id="665" description="Ido"/>
		<language code="ibo" id="1136" description="Igbo"/>
		<language code="id" id="1057" description="Indonesian"/>
		<language code="ing" id="664" description="Ingush"/>
		<language code="ina" id="666" description="Interlingua"/>
		<language code="iku" id="31837" description="Inuktitut (Latin, Canada)"/>
		<language code="gle" id="2108" description="Irish"/>
		<language code="it" id="1040" description="Italian"/>
		<language code="jp" id="1041" description="Japanese"/>
		<language code="jav" id="641" description="Javanese"/>
		<language code="kab" id="" description="Kabyle (Algeria)"/>
		<language code="kal" id="1135" description="Kalaallisut (Greenland)"/>
		<language code="kan" id="1099" description="Kannada"/>
		<language code="kau" id="" description="Kanuri (Nigeria)"/>
		<language code="kas" id="1120" description="Kashmiri"/>
		<language code="kah" id="" description="Kashubian (Poland)"/>
		<language code="hkm" id="1107" description="Khmer"/>
		<language code="kon" id="" description="Kongo"/>
		<language code="kok" id="1111" description="Konkani (India)"/>
		<language code="kor" id="1042" description="Korean"/>
		<language code="kur" id="1170" description="Kurdish"/>
		<language code="kin" id="1159" description="Kinyarwanda (Rwanda)"/>
		<language code="kir" id="1088" description="Kyrgyz"/>
		<language code="lao" id="1108" description="Lao"/>
		<language code="lag" id="" description="Latgalian"/>
		<language code="lat" id="1142" description="Latin"/>
		<language code="lav" id="1062" description="Latvian"/>
		<language code="lim" id="" description="Limburgish"/>
		<language code="lin" id="" description="Lingala"/>
		<language code="lit" id="1063" description="Lithuanian"/>
		<language code="loj" id="" description="Lojban"/>
		<language code="log" id="" description="Low German"/>
		<language code="los" id="31790" description="Lower Sorbian"/>
		<language code="lug" id="" description="Luganda (Uganda)"/>
		<language code="ltz" id="1134" description="Luxembourgish"/>
		<language code="mac" id="1071" description="Macedonian"/>
		<language code="mai" id="" description="Maithili (India)"/>
		<language code="mg" id="663" description="Malagasy"/>
		<language code="may" id="1086" description="Malay"/>
		<language code="mal" id="1100" description="Malayalam"/>
		<language code="mlt" id="1082" description="Maltese"/>
		<language code="glv" id="" description="Manx (Isle of Man)"/>
		<language code="mao" id="1153" description="Maori"/>
		<language code="mar" id="1102" description="Marathi"/>
		<language code="mah" id="" description="Marshallese (Marshall Islands)"/>
		<language code="mau" id="" description="Mauritian Creole"/>
		<language code="frm" id="" description="Middle French"/>
		<language code="mot" id="11290" description="Montenegrin (Latin)"/>
		<language code="nea" id="" description="Neapolitan"/>
		<language code="nep" id="1121" description="Nepali"/>
		<language code="nqo" id="" description="N'ko (Guinea)"/>
		<language code="nno" id="2068" description="Norwegian (Nynorsk)"/>
		<language code="nob" id="1044" description="Norwegian (Bokmal)"/>
		<language code="ped" id="" description="Northern Sotho (South Africa)"/>
		<language code="sme" id="1083" description="Northern Sami (Norway)"/>
		<language code="oci" id="1154" description="Occitan (France)"/>
		<language code="ori" id="1096" description="Odia (Oriya)"/>
		<language code="oji" id="" description="Ojibwe"/>
		<language code="eno" id="" description="Old English"/>
		<language code="orm" id="1138" description="Oromo (Ethiopia)"/>
		<language code="oss" id="" description="Ossetian"/>
		<language code="pam" id="" description="Pampanga"/>
		<language code="pap" id="" description="Papiamento"/>
		<language code="pus" id="1123" description="Pashto (Afghanistan)"/>
		<language code="per" id="1065" description="Persian"/>
		<language code="pl" id="1045" description="Polish"/>
		<language code="pot" id="1046" description="Portuguese (Brazil)"/>
		<language code="pt" id="2070" description="Portuguese (Portugal)"/>
		<language code="pan" id="1094" description="Punjabi"/>
		<language code="que" id="3179" description="Quechua (Peru)"/>
		<language code="ro" id="" description="Romani"/>
		<language code="rom" id="1048" description="Romanian"/>
		<language code="roh" id="1047" description="Romansh (Switzerland)"/>
		<language code="ruy" id="" description="Rusyn"/>
		<language code="ru" id="1049" description="Russian"/>
		<language code="san" id="1103" description="Sanskrit (India)"/>
		<language code="sm" id="662" description="Samoan (Latin)"/>
		<language code="srd" id="" description="Sardinian"/>
		<language code="sco" id="1169" description="Scottish Gaelic"/>
		<language code="src" id="10266" description="Serbian (Cyrillic)"/>
		<language code="srp" id="9242" description="Serbian (Latin)"/>
		<language code="sec" id="" description="Serbo-Croatian"/>
		<language code="sha" id="" description="Shan (Myanmar)"/>
		<language code="sna" id="" description="Shona"/>
		<language code="sil" id="" description="Silesian"/>
		<language code="snd" id="2137" description="Sindhi"/>
		<language code="sin" id="1115" description="Sinhala"/>
		<language code="sk" id="1051" description="Slovak"/>
		<language code="slo" id="1060" description="Slovenian"/>
		<language code="som" id="1143" description="Somali (Somalia)"/>
		<language code="sol" id="" description="Songhai"/>
		<language code="nbl" id="" description="South Ndebele (South Africa)"/>
		<language code="sot" id="" description="Southern Sotho (Lesotho)"/>
		<language code="spa" id="1034" description="Spanish"/>
		<language code="sun" id="651" description="Sundanese (Indonesia)"/>
		<language code="swa" id="1089" description="Swahili"/>
		<language code="swe" id="1053" description="Swedish"/>
		<language code="syr" id="1114" description="Syriac"/>
		<language code="tgl" id="" description="Tagalog"/>
		<language code="tgk" id="1064" description="Tajik"/>
		<language code="tam" id="1097" description="Tamil"/>
		<language code="tat" id="1092" description="Tatar"/>
		<language code="tel" id="1098" description="Telugu"/>
		<language code="tet" id="" description="Tetum"/>
		<language code="th" id="1054" description="Thai"/>
		<language code="tir" id="1139" description="Tigrinya"/>
		<language code="tso" id="1073" description="Tsonga"/>
		<language code="tr" id="1055" description="Turkish"/>
		<language code="tuk" id="1090" description="Turkmen"/>
		<language code="twi" id="" description="Twi (Ghana)"/>
		<language code="ups" id="1070" description="Upper Sorbian"/>
		<language code="urd" id="1056" description="Urdu"/>
		<language code="ukr" id="1058" description="Ukrainian"/>
		<language code="ven" id="1075" description="Venda"/>
		<language code="vie" id="1066" description="Vietnamese"/>
		<language code="wln" id="" description="Walloon (Belgium)"/>
		<language code="wel" id="1106" description="Welsh"/>
		<language code="fry" id="" description="West Frisian"/>
		<language code="wol" id="1160" description="Wolof"/>
		<language code="xho" id="1076" description="Xhosa"/>
		<language code="yid" id="1085" description="Yiddish"/>
		<language code="yor" id="1130" description="Yoruba"/>
		<language code="zaz" id="" description="Zaza"/>
		<language code="zul" id="1077" description="Zulu"/>
	</api>
	<api name="Google">
		<language code="af" id="1078" description="Afrikaans"/>
		<language code="sq" id="1052" description="Albanian"/>
		<language code="am" id="1118" description="Amharic"/>
		<language code="ar" id="1025" description="Arabic"/>
		<language code="hy" id="1067" description="Armenian"/>
		<language code="az" id="1068" description="Azerbaijani"/>
		<language code="eu" id="1069" description="Basque"/>
		<language code="be" id="1059" description="Belarusian"/>
		<language code="bn" id="1093" description="Bengali"/>
		<language code="bs" id="5146" description="Bosnian"/>
		<language code="bg" id="1026" description="Bulgarian"/>
		<language code="ca" id="1027" description="Catalan"/>
		<language code="ny" id="643" description="Chichewa"/>
		<language code="zh-CN" id="2052" description="Chinese"/>
		<language code="co" id="1155" description="Corsican"/>
		<language code="hr" id="1050" description="Croatian"/>
		<language code="cs" id="1029" description="Czech"/>
		<language code="da" id="1030" description="Danish"/>
		<language code="nl" id="1043" description="Dutch"/>
		<language code="en" id="1033" description="English"/>
		<language code="eo" id="1536" description="Esperanto"/>
		<language code="et" id="1061" description="Estonian"/>
		<language code="tl" id="1124" description="Filipino"/>
		<language code="fi" id="1035" description="Finnish"/>
		<language code="fr" id="1036" description="French"/>
		<language code="fy" id="1122" description="Frisian"/>
		<language code="gl" id="1110" description="Galician"/>
		<language code="ka" id="1079" description="Georgian"/>
		<language code="de" id="1031" description="German"/>
		<language code="el" id="1032" description="Greek"/>
		<language code="gu" id="1095" description="Gujarati"/>
		<language code="ha" id="1128" description="Hausa"/>
		<language code="haw" id="1141" description="Hawaiian"/>
		<language code="iw" id="1037" description="Hebrew"/>
		<language code="hi" id="1081" description="Hindi"/>
		<language code="hu" id="1038" description="Hungarian"/>
		<language code="is" id="1039" description="Icelandic"/>
		<language code="ig" id="1136" description="Igbo"/>
		<language code="id" id="1057" description="Indonesian"/>
		<language code="ga" id="2108" description="Irish"/>
		<language code="it" id="1040" description="Italian"/>
		<language code="ja" id="1041" description="Japanese"/>
		<language code="jw" id="641" description="Javanese"/>
		<language code="kn" id="1099" description="Kannada"/>
		<language code="kk" id="1087" description="Kazakh"/>
		<language code="km" id="1107" description="Khmer"/>
		<language code="rw" id="1159" description="Kinyarwanda"/>
		<language code="ko" id="1042" description="Korean"/>
		<language code="ku" id="1170" description="Kurdish (Kurmanji)"/>
		<language code="ky" id="1088" description="Kyrgyz"/>
		<language code="lo" id="1108" description="Lao"/>
		<language code="la" id="1142" description="Latin"/>
		<language code="lv" id="1062" description="Latvian"/>
		<language code="lt" id="1063" description="Lithuanian"/>
		<language code="lb" id="1134" description="Luxembourgish"/>
		<language code="mk" id="1071" description="Macedonian"/>
		<language code="ms" id="1086" description="Malay"/>
		<language code="ml" id="1100" description="Malayalam"/>
		<language code="mt" id="1082" description="Maltese"/>
		<language code="mi" id="1153" description="Maori"/>
		<language code="mr" id="1102" description="Marathi"/>
		<language code="mn" id="1104" description="Mongolian"/>
		<language code="my" id="1109" description="Myanmar (Burmese)"/>
		<language code="ne" id="1121" description="Nepali"/>
		<language code="no" id="1044" description="Norwegian"/>
		<language code="or" id="1096" description="Odia (Oriya)"/>
		<language code="ps" id="1123" description="Pashto"/>
		<language code="fa" id="1065" description="Persian"/>
		<language code="pl" id="1045" description="Polish"/>
		<language code="pt" id="2070" description="Portuguese"/>
		<language code="pa" id="1094" description="Punjabi"/>
		<language code="ro" id="1048" description="Romanian"/>
		<language code="ru" id="1049" description="Russian"/>
		<language code="gd" id="1169" description="Scots Gaelic"/>
		<language code="sr" id="10266" description="Serbian"/>
		<language code="st" id="1132" description="Sesotho"/>
		<language code="sd" id="2137" description="Sindhi"/>
		<language code="si" id="1115" description="Sinhala"/>
		<language code="sk" id="1051" description="Slovak"/>
		<language code="sl" id="1060" description="Slovenian"/>
		<language code="so" id="1143" description="Somali"/>
		<language code="es" id="1034" description="Spanish"/>
		<language code="sw" id="1089" description="Swahili"/>
		<language code="sv" id="1053" description="Swedish"/>
		<language code="tg" id="1064" description="Tajik"/>
		<language code="ta" id="1097" description="Tamil"/>
		<language code="tt" id="1092" description="Tatar"/>
		<language code="te" id="1098" description="Telugu"/>
		<language code="th" id="1054" description="Thai"/>
		<language code="tr" id="1055" description="Turkish"/>
		<language code="tk" id="1090" description="Turkmen"/>
		<language code="uk" id="1058" description="Ukrainian"/>
		<language code="ur" id="1056" description="Urdu"/>
		<language code="ug" id="1152" description="Uyghur"/>
		<language code="uz" id="1091" description="Uzbek"/>
		<language code="vi" id="1066" description="Vietnamese"/>
		<language code="cy" id="1106" description="Welsh"/>
		<language code="xh" id="1076" description="Xhosa"/>
		<language code="yi" id="1085" description="Yiddish"/>
		<language code="yo" id="1130" description="Yoruba"/>
		<language code="zu" id="1077" description="Zulu"/>
	</api>
	<api name="IBM Watson">
		<language code="ar" id="1025" description="Arabic"/>
		<language code="bg" id="1026" description="Bulgarian"/>
		<language code="bn" id="1093" description="Bengali"/>
		<language code="bs" id="5146" description="Bosnian"/>
		<language code="ca" id="1027" description="Catalan"/>
		<language code="cnr" id="11290" description="Montenegrin (Latin)"/>
		<language code="cs" id="1029" description="Czech"/>
		<language code="cy" id="1106" description="Welsh"/>
		<language code="da" id="1030" description="Danish"/>
		<language code="de" id="1031" description="German"/>
		<language code="el" id="1032" description="Greek"/>
		<language code="en" id="1033" description="English"/>
		<language code="es" id="1034" description="Spanish"/>
		<language code="et" id="1061" description="Estonian"/>
		<language code="eu" id="1069" description="Basque"/>
		<language code="fi" id="1035" description="Finnish"/>
		<language code="fr" id="1036" description="French"/>
		<language code="fr-CA" id="3084" description="French (Canada)"/>
		<language code="ga" id="2108" description="Irish"/>
		<language code="gu" id="1095" description="Gujarati"/>
		<language code="he" id="1037" description="Hebrew"/>
		<language code="hi" id="1081" description="Hindi"/>
		<language code="hr" id="1050" description="Croatian"/>
		<language code="hu" id="1038" description="Hungarian"/>
		<language code="id" id="1057" description="Indonesian"/>
		<language code="it" id="1040" description="Italian"/>
		<language code="ja" id="1041" description="Japanese"/>
		<language code="kn" id="1099" description="Kannada"/>
		<language code="ko" id="1042" description="Korean"/>
		<language code="lt" id="1063" description="Lithuanian"/>
		<language code="lv" id="1062" description="Latvian"/>
		<language code="ml" id="1100" description="Malayalam"/>
		<language code="ms" id="1086" description="Malay"/>
		<language code="mt" id="1082" description="Maltese"/>
		<language code="nb" id="1044" description="Norwegian Bokmal"/>
		<language code="ne" id="1121" description="Nepali"/>
		<language code="nl" id="1043" description="Dutch"/>
		<language code="pa" id="1094" description="Punjabi"/>
		<language code="pl" id="1045" description="Polish"/>
		<language code="pt" id="2070" description="Portuguese"/>
		<language code="ro" id="1048" description="Romanian"/>
		<language code="ru" id="1049" description="Russian"/>
		<language code="si" id="1115" description="Sinhala"/>
		<language code="sk" id="1051" description="Slovak"/>
		<language code="sl" id="1060" description="Slovenian"/>
		<language code="sr" id="10266" description="Serbian (Cyrillic)"/>
		<language code="sv" id="1053" description="Swedish"/>
		<language code="ta" id="1097" description="Tamil"/>
		<language code="te" id="1098" description="Telugu"/>
		<language code="th" id="1054" description="Thai"/>
		<language code="tr" id="1055" description="Turkish"/>
		<language code="uk" id="1058" description="Ukrainian"/>
		<language code="ur" id="1056" description="Urdu"/>
		<language code="vi" id="1066" description="Vietnamese"/>
		<language code="zh" id="2052" description="Simplified Chinese"/>
		<language code="zh-TW" id="1028" description="Traditional Chinese"/>
	</api>
	<api name="Microsoft">
		<language code="af" id="1078" description="Afrikaans"/>
		<language code="sq" id="1052" description="Albanian"/>
		<language code="am" id="1118" description="Amharic"/>
		<language code="ar" id="1025" description="Arabic"/>
		<language code="hy" id="1067" description="Armenian"/>
		<language code="as" id="1101" description="Assamese"/>
		<language code="az" id="1068" description="Azerbaijani (Latin)"/>
		<language code="bn" id="2117" description="Bangla (Bangladesh)"/>
		<language code="ba" id="1133" description="Bashkir"/>
		<language code="eu" id="1069" description="Basque"/>
		<language code="bs" id="5146" description="Bosnian (Latin)"/>
		<language code="bg" id="1026" description="Bulgarian"/>
		<language code="yue" id="1166" description="Cantonese (Traditional)"/>
		<language code="ca" id="1027" description="Catalan"/>
		<language code="lzh" id="640" description="Chinese (Literary)"/>
		<language code="zh-Hans" id="2052" description="Chinese (Simplified)"/>
		<language code="zh-Hant" id="1028" description="Chinese (Traditional)"/>
		<language code="hr" id="1050" description="Croatian"/>
		<language code="cs" id="1029" description="Czech"/>
		<language code="da" id="1030" description="Danish"/>
		<language code="prs" id="1164" description="Dari (Afghanistan)"/>
		<language code="dv" id="1125" description="Divehi (Maldives)"/>
		<language code="nl" id="1043" description="Dutch"/>
		<language code="en" id="1033" description="English"/>
		<language code="et" id="1061" description="Estonian"/>
		<language code="fo" id="1080" description="Faroese"/>
		<language code="fj" id="660" description="Fijian"/>
		<language code="fil" id="1124" description="Filipino"/>
		<language code="fi" id="1035" description="Finnish"/>
		<language code="fr" id="1036" description="French"/>
		<language code="fr-CA" id="3084" description="French (Canada)"/>
		<language code="gl" id="1110" description="Galician"/>
		<language code="ka" id="1079" description="Georgian"/>
		<language code="de" id="1031" description="German"/>
		<language code="el" id="1032" description="Greek"/>
		<language code="gu" id="1095" description="Gujarati"/>
		<language code="ht" id="" description="Haitian Creole"/>
		<language code="he" id="1037" description="Hebrew"/>
		<language code="hi" id="1081" description="Hindi"/>
		<language code="mww" id="" description="Hmong Daw (Latin)"/>
		<language code="hu" id="1038" description="Hungarian"/>
		<language code="is" id="1039" description="Icelandic"/>
		<language code="id" id="1057" description="Indonesian"/>
		<language code="ikt" id="" description="Inuinnaqtun"/>
		<language code="iu" id="30813" description="Inuktitut (Syllabics, Canada)"/>
		<language code="iu-Latn" id="31837" description="Inuktitut (Latin, Canada)"/>
		<language code="ga" id="2108" description="Irish"/>
		<language code="it" id="1040" description="Italian"/>
		<language code="ja" id="1041" description="Japanese"/>
		<language code="kn" id="1099" description="Kannada"/>
		<language code="kk" id="1087" description="Kazakh"/>
		<language code="km" id="1107" description="Khmer"/>
		<language code="ko" id="1042" description="Korean"/>
		<language code="ku" id="1170" description="Kurdish (Arabic, Central)"/>
		<language code="kmr" id="661" description="Kurdish (Latin, Northern)"/>
		<language code="ky" id="1088" description="Kyrgyz (Cyrillic)"/>
		<language code="lo" id="1108" description="Lao"/>
		<language code="lv" id="1062" description="Latvian"/>
		<language code="lt" id="1063" description="Lithuanian"/>
		<language code="mk" id="1071" description="Macedonian"/>
		<language code="mg" id="663" description="Malagasy"/>
		<language code="ms" id="1086" description="Malay (Latin)"/>
		<language code="ml" id="1100" description="Malayalam"/>
		<language code="mt" id="1082" description="Maltese"/>
		<language code="mi" id="1153" description="Maori"/>
		<language code="mr" id="1102" description="Marathi"/>
		<language code="mn-Cyrl" id="1104" description="Mongolian (Cyrillic)"/>
		<language code="mn-Mong" id="3152" description="Mongolian (Traditional)"/>
		<language code="my" id="1109" description="Myanmar (Burmese)"/>
		<language code="ne" id="1121" description="Nepali"/>
		<language code="nb" id="1044" description="Norwegian Bokmol"/>
		<language code="or" id="1096" description="Odia (India)"/>
		<language code="ps" id="1123" description="Pashto"/>
		<language code="fa" id="1065" description="Persian"/>
		<language code="pl" id="1045" description="Polish"/>
		<language code="pt" id="1046" description="Portuguese (Brazil)"/>
		<language code="pt-pt" id="2070" description="Portuguese (Portugal)"/>
		<language code="pa" id="1094" description="Punjabi"/>
		<language code="otq" id="" description="Queretaro Otomi"/>
		<language code="ro" id="1048" description="Romanian"/>
		<language code="ru" id="1049" description="Russian"/>
		<language code="sm" id="662" description="Samoan (Latin)"/>
		<language code="sr-Cyrl" id="10266" description="Serbian (Cyrillic)"/>
		<language code="sr-Latn" id="9242" description="Serbian (Latin)"/>
		<language code="sk" id="1051" description="Slovak"/>
		<language code="sl" id="1060" description="Slovenian"/>
		<language code="so" id="1143" description="Somali (Arabic)"/>
		<language code="es" id="1034" description="Spanish"/>
		<language code="sw" id="1089" description="Swahili"/>
		<language code="sv" id="1053" description="Swedish"/>
		<language code="ty" id="" description="Tahitian"/>
		<language code="ta" id="1097" description="Tamil"/>
		<language code="tt" id="1092" description="Tatar (Latin)"/>
		<language code="te" id="1098" description="Telugu"/>
		<language code="th" id="1054" description="Thai"/>
		<language code="bo" id="1105" description="Tibetan"/>
		<language code="ti" id="1139" description="Tigrinya"/>
		<language code="to" id="" description="Tongan"/>
		<language code="tr" id="1055" description="Turkish"/>
		<language code="tk" id="1090" description="Turkmen (Latin)"/>
		<language code="uk" id="1058" description="Ukrainian"/>
		<language code="hsb" id="1070" description="Upper Sorbian"/>
		<language code="ur" id="1056" description="Urdu"/>
		<language code="ug" id="1152" description="Uyghur (Arabic)"/>
		<language code="uz" id="1091" description="Uzbek (Latin)"/>
		<language code="vi" id="1066" description="Vietnamese"/>
		<language code="cy" id="1106" description="Welsh"/>
		<language code="yua" id="" description="Yucatec Maya"/>
		<language code="zu" id="1077" description="Zulu"/>
	</api>
	<api name="Naver">
		<language code="zh-CN" id="2052" description="Chinese (Simplified)"/>
		<language code="zh-TW" id="1028" description="Chinese (Traditional)"/>
		<language code="en" id="1033" description="English"/>
		<language code="fr" id="1036" description="French"/>
		<language code="de" id="1031" description="German"/>
		<language code="id" id="1057" description="Indonesian"/>
		<language code="it" id="1040" description="Italian"/>
		<language code="ja" id="1041" description="Japanese"/>
		<language code="ko" id="1042" description="Korean"/>
		<language code="pt" id="2070" description="Portuguese"/>
		<language code="ru" id="1049" description="Russian"/>
		<language code="es" id="1034" description="Spanish"/>
		<language code="th" id="1054" description="Thai"/>
		<language code="vi" id="1066" description="Vietnamese"/>
	</api>
	<api name="PROMPT">
		<language code="ar" id="1025" description="Arabic"/>
		<language code="az" id="1068" description="Azerbaijani"/>
		<language code="zhcn" id="2052" description="Chinese (Simplified)"/>
		<language code="en" id="1033" description="English"/>
		<language code="et" id="1061" description="Estonian"/>
		<language code="fi" id="1035" description="Finnish"/>
		<language code="fr" id="1036" description="French"/>
		<language code="de" id="1031" description="German"/>
		<language code="el" id="1032" description="Greek"/>
		<language code="he" id="1037" description="Hebrew"/>
		<language code="it" id="1040" description="Italian"/>
		<language code="ja" id="1041" description="Japanese"/>
		<language code="kk" id="1087" description="Kazakh"/>
		<language code="ko" id="1042" description="Korean"/>
		<language code="pt" id="2070" description="Portuguese"/>
		<language code="ru" id="1049" description="Russian"/>
		<language code="es" id="1034" description="Spanish"/>
		<language code="tt" id="1092" description="Tatar"/>
		<language code="tr" id="1055" description="Turkish"/>
		<language code="tk" id="1090" description="Turkmen"/>
		<language code="uk" id="1058" description="Ukrainian"/>
		<language code="uz" id="1091" description="Uzbek"/>
	</api>
	<api name="Reverso">
		<language code="ara" id="1025" description="Arabic"/>
		<language code="chi" id="2052" description="Chinese (Simplified)"/>
		<language code="dut" id="1043" description="Dutch"/>
		<language code="eng" id="1033" description="English"/>
		<language code="fra" id="1036" description="French"/>
		<language code="ger" id="1031" description="German"/>
		<language code="heb" id="1037" description="Hebrew"/>
		<language code="ita" id="1040" description="Italian"/>
		<language code="jpn" id="1041" description="Japanese"/>
		<language code="pol" id="1045" description="Polish"/>
		<language code="por" id="2070" description="Portuguese"/>
		<language code="rum" id="1048" description="Romanian"/>
		<language code="rus" id="1049" description="Russian"/>
		<language code="spa" id="1034" description="Spanish"/>
		<language code="tur" id="1055" description="Turkish"/>
	</api>
	<api name="Sogou">
		<language code="ar" id="1025" description="Arabic"/>
		<language code="zh-CHS" id="2052" description="Chinese (Simplified)"/>
		<language code="cs" id="1029" description="Czech"/>
		<language code="da" id="1030" description="Danish"/>
		<language code="nl" id="1043" description="Dutch"/>
		<language code="en" id="1033" description="English"/>
		<language code="fi" id="1035" description="Finnish"/>
		<language code="fr" id="1036" description="French"/>
		<language code="de" id="1031" description="German"/>
		<language code="hu" id="1038" description="Hungarian"/>
		<language code="it" id="1040" description="Italian"/>
		<language code="ja" id="1041" description="Japanese"/>
		<language code="ko" id="1042" description="Korean"/>
		<language code="pl" id="1045" description="Polish"/>
		<language code="pt" id="1046" description="Portuguese (Brazil)"/>
		<language code="ru" id="1049" description="Russian"/>
		<language code="es" id="1034" description="Spanish"/>
		<language code="sv" id="1053" description="Swedish"/>
		<language code="th" id="1054" description="Thai"/>
		<language code="tr" id="1055" description="Turkish"/>
		<language code="vi" id="1066" description="Vietnamese"/>
	</api>
	<api name="Iciba">
		<language code="af" id="1078" description="Afrikaans"/>
		<language code="sq" id="1052" description="Albanian"/>
		<language code="am" id="1118" description="Amharic"/>
		<language code="ar" id="1025" description="Arabic"/>
		<language code="hy" id="1067" description="Armenian"/>
		<language code="az" id="1068" description="Azerbaijani"/>
		<language code="bn" id="2117" description="Bangla (Bangladesh)"/>
		<language code="ba" id="1133" description="Bashkir"/>
		<language code="eu" id="1069" description="Basque"/>
		<language code="be" id="1059" description="Belarusian"/>
		<language code="bs" id="5146" description="Bosnian"/>
		<language code="br" id="1150" description="Breton"/>
		<language code="bg" id="1026" description="Bulgarian"/>
		<language code="yue" id="1166" description="Cantonese (Traditional)"/>
		<language code="ca" id="1027" description="Catalan"/>
		<language code="chr" id="1116" description="Cherokee"/>
		<language code="ny" id="643" description="Chichewa"/>
		<language code="zh" id="2052" description="Chinese (Simplified)"/>
		<language code="cht" id="1028" description="Chinese (Traditional)"/>
		<language code="hr" id="1050" description="Croatian"/>
		<language code="cv" id="642" description="Chuvash"/>
		<language code="co" id="1155" description="Corsican"/>
		<language code="cs" id="1029" description="Czech"/>
		<language code="da" id="1030" description="Danish"/>
		<language code="dv" id="1125" description="Divehi"/>
		<language code="nl" id="1043" description="Dutch"/>
		<language code="dz" id="3153" description="Dzongkha"/>
		<language code="en" id="1033" description="English"/>
		<language code="eo" id="1536" description="Esperanto"/>
		<language code="et" id="1061" description="Estonian"/>
		<language code="fo" id="1080" description="Faroese"/>
		<language code="fil" id="1124" description="Filipino"/>
		<language code="fi" id="1035" description="Finnish"/>
		<language code="fr" id="1036" description="French"/>
		<language code="fy" id="1122" description="Frisian"/>
		<language code="gl" id="1110" description="Galician"/>
		<language code="jy" id="1079" description="Georgian"/>
		<language code="de" id="1031" description="German"/>
		<language code="el" id="1032" description="Greek"/>
		<language code="gu" id="1095" description="Gujarati"/>
		<language code="haw" id="1141" description="Hawaiian"/>
		<language code="ha" id="1128" description="Hausa"/>
		<language code="he" id="1037" description="Hebrew"/>
		<language code="hi" id="1081" description="Hindi"/>
		<language code="hu" id="1038" description="Hungarian"/>
		<language code="is" id="1039" description="Icelandic"/>
		<language code="id" id="1057" description="Indonesian"/>
		<language code="ig" id="1136" description="Igbo"/>
		<language code="ga" id="2108" description="Irish"/>
		<language code="it" id="1040" description="Italian"/>
		<language code="ja" id="1041" description="Japanese"/>
		<language code="jv" id="641" description="Javanese"/>
		<language code="kn" id="1099" description="Kannada"/>
		<language code="kk" id="1087" description="Kazakh"/>
		<language code="km" id="1107" description="Khmer"/>
		<language code="rw" id="1159" description="Kinyarwanda"/>
		<language code="ko" id="1042" description="Korean"/>
		<language code="ku" id="1170" description="Kurdish (Kurmanji)"/>
		<language code="ky" id="1088" description="Kyrgyz"/>
		<language code="lo" id="1108" description="Lao"/>
		<language code="la" id="1142" description="Latin"/>
		<language code="lv" id="1062" description="Latvian"/>
		<language code="lt" id="1063" description="Lithuanian"/>
		<language code="lb" id="1134" description="Luxembourgish"/>
		<language code="mk" id="1071" description="Macedonian"/>
		<language code="ms" id="1086" description="Malay"/>
		<language code="ml" id="1100" description="Malayalam"/>
		<language code="mt" id="1082" description="Maltese"/>
		<language code="mi" id="1153" description="Maori"/>
		<language code="mr" id="1102" description="Marathi"/>
		<language code="mn" id="1104" description="Mongolian"/>
		<language code="me" id="12314" description="Montenegrin"/>
		<language code="my" id="1109" description="Myanmar (Burmese)"/>
		<language code="ne" id="1121" description="Nepali"/>
		<language code="no" id="1044" description="Norwegian Bokmol"/>
		<language code="quw" id="1131" description="Quechua"/>
		<language code="quc" id="1158" description="Kʼicheʼ"/>
		<language code="or" id="1096" description="Odia"/>
		<language code="om" id="1138" description="Oromo"/>
		<language code="pap" id="1145" description="Papiamento"/>
		<language code="ps" id="1123" description="Pashto"/>
		<language code="fa" id="1065" description="Persian"/>
		<language code="pl" id="1045" description="Polish"/>
		<language code="pt" id="1046" description="Portuguese (Brazil)"/>
		<language code="pa" id="1094" description="Punjabi"/>
		<language code="ro" id="1048" description="Romanian"/>
		<language code="rmn" id="1047" description="Romansh"/>
		<language code="ru" id="1049" description="Russian"/>
		<language code="gd" id="1169" description="Scots Gaelic"/>
		<language code="sr" id="10266" description="Serbian"/>
		<language code="st" id="1132" description="Sesotho"/>
		<language code="sd" id="2137" description="Sindhi"/>
		<language code="si" id="1115" description="Sinhala"/>
		<language code="sk" id="1051" description="Slovak"/>
		<language code="sl" id="1060" description="Slovenian"/>
		<language code="so" id="1143" description="Somali"/>
		<language code="es" id="1034" description="Spanish"/>
		<language code="sw" id="1089" description="Swahili"/>
		<language code="sv" id="1053" description="Swedish"/>
		<language code="syc" id="1114" description="Syriac"/>
		<language code="tg" id="1064" description="Tajik"/>
		<language code="ta" id="1097" description="Tamil"/>
		<language code="tt" id="1092" description="Tatar"/>
		<language code="te" id="1098" description="Telugu"/>
		<language code="th" id="1054" description="Thai"/>
		<language code="ti" id="1105" description="Tibetan"/>
		<language code="ts" id="1073" description="Tsonga"/>
		<language code="tn" id="1074" description="Tswana"/>
		<language code="tr" id="1055" description="Turkish"/>
		<language code="tk" id="1090" description="Turkmen"/>
		<language code="udm" id="644" description="Udmurt"/>
		<language code="uk" id="1058" description="Ukrainian"/>
		<language code="ur" id="1056" description="Urdu"/>
		<language code="uy" id="1152" description="Uyghur"/>
		<language code="uz" id="1091" description="Uzbek"/>
		<language code="ve" id="1075" description="Venda"/>
		<language code="vi" id="1066" description="Vietnamese"/>
		<language code="cy" id="1106" description="Welsh"/>
		<language code="wol" id="1160" description="Wolof"/>
		<language code="xh" id="1076" description="Xhosa"/>
		<language code="yi" id="1085" description="Yiddish"/>
		<language code="yo" id="1130" description="Yoruba"/>
		<language code="zu" id="1077" description="Zulu"/>
	</api>
	<api name="Yandex">
		<language code="af" id="1078" description="Afrikaans"/>
		<language code="sq" id="1052" description="Albanian"/>
		<language code="am" id="1118" description="Amharic"/>
		<language code="ar" id="1025" description="Arabic"/>
		<language code="hy" id="1067" description="Armenian"/>
		<language code="az" id="1068" description="Azerbaijani"/>
		<language code="ba" id="1133" description="Bashkir"/>
		<language code="eu" id="1069" description="Basque"/>
		<language code="be" id="1059" description="Belarusian"/>
		<language code="bn" id="2117" description="Bangla (Bangladesh)"/>
		<language code="bs" id="5146" description="Bosnian"/>
		<language code="bg" id="1026" description="Bulgarian"/>
		<language code="my" id="1109" description="Burmese"/>
		<language code="ca" id="1027" description="Catalan"/>
		<language code="zh" id="2052" description="Chinese"/>
		<language code="cv" id="642" description="Chuvash"/>
		<language code="hr" id="1050" description="Croatian"/>
		<language code="cs" id="1029" description="Czech"/>
		<language code="da" id="1030" description="Danish"/>
		<language code="nl" id="1043" description="Dutch"/>
		<language code="en" id="1033" description="English"/>
		<language code="eo" id="1536" description="Esperanto"/>
		<language code="et" id="1061" description="Estonian"/>
		<language code="fi" id="1035" description="Finnish"/>
		<language code="fr" id="1036" description="French"/>
		<language code="gl" id="1110" description="Galician"/>
		<language code="ka" id="1079" description="Georgian"/>
		<language code="de" id="1031" description="German"/>
		<language code="el" id="1032" description="Greek"/>
		<language code="gu" id="1095" description="Gujarati"/>
		<language code="he" id="1037" description="Hebrew"/>
		<language code="hi" id="1081" description="Hindi"/>
		<language code="hu" id="1038" description="Hungarian"/>
		<language code="is" id="1039" description="Icelandic"/>
		<language code="id" id="1057" description="Indonesian"/>
		<language code="ga" id="2108" description="Irish"/>
		<language code="it" id="1040" description="Italian"/>
		<language code="ja" id="1041" description="Japanese"/>
		<language code="jv" id="641" description="Javanese"/>
		<language code="kn" id="1099" description="Kannada"/>
		<language code="kk" id="1087" description="Kazakh"/>
		<language code="km" id="1107" description="Khmer"/>
		<language code="ko" id="1042" description="Korean"/>
		<language code="ky" id="1088" description="Kyrgyz"/>
		<language code="lo" id="1108" description="Lao"/>
		<language code="la" id="1142" description="Latin"/>
		<language code="lv" id="1062" description="Latvian"/>
		<language code="lt" id="1063" description="Lithuanian"/>
		<language code="lb" id="1134" description="Luxembourgish"/>
		<language code="mk" id="1071" description="Macedonian"/>
		<language code="ms" id="1086" description="Malay"/>
		<language code="ml" id="1100" description="Malayalam"/>
		<language code="mt" id="1082" description="Maltese"/>
		<language code="mi" id="1153" description="Maori"/>
		<language code="mr" id="1102" description="Marathi"/>
		<language code="mn" id="1104" description="Mongolian"/>
		<language code="ne" id="1121" description="Nepali"/>
		<language code="no" id="1044" description="Norwegian"/>
		<language code="fa" id="1065" description="Persian"/>
		<language code="pl" id="1045" description="Polish"/>
		<language code="pt" id="2070" description="Portuguese"/>
		<language code="pa" id="1094" description="Punjabi"/>
		<language code="ro" id="1048" description="Romanian"/>
		<language code="ru" id="1049" description="Russian"/>
		<language code="gd" id="1169" description="Scots Gaelic"/>
		<language code="sr" id="10266" description="Serbian (Cyrillic)"/>
		<language code="sr-Latn" id="9242" description="Serbian (Latin)"/>
		<language code="si" id="1115" description="Sinhalese"/>
		<language code="sk" id="1051" description="Slovak"/>
		<language code="sl" id="1060" description="Slovenian"/>
		<language code="es" id="1034" description="Spanish"/>
		<language code="sw" id="1089" description="Swahili"/>
		<language code="sv" id="1053" description="Swedish"/>
		<language code="tl" id="1124" description="Tagalog"/>
		<language code="tg" id="1064" description="Tajik"/>
		<language code="ta" id="1097" description="Tamil"/>
		<language code="tt" id="1092" description="Tatar"/>
		<language code="te" id="1098" description="Telugu"/>
		<language code="th" id="1054" description="Thai"/>
		<language code="tr" id="1055" description="Turkish"/>
		<language code="udm" id="644" description="Udmurt"/>
		<language code="uk" id="1058" description="Ukrainian"/>
		<language code="ur" id="1056" description="Urdu"/>
		<language code="uz" id="1091" description="Uzbek (Latin)"/>
		<language code="uzbcyr" id="2115" description="Uzbek (Cyrillic)"/>
		<language code="vi" id="1066" description="Vietnamese"/>
		<language code="cy" id="1106" description="Welsh"/>
		<language code="xh" id="1076" description="Xhosa"/>
		<language code="yi" id="1085" description="Yiddish"/>
		<language code="zu" id="1077" description="Zulu"/>
	</api>
</translate>